<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Session Data-->
    <script type="text/javascript" src="../resources/js/session_data.js"></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">
    <script>document.write("<title>"+applicationName.concat(" - &iquest;Qué busco hoy?")+"</title>");</script>
    <!-- Favicon-->
    <link rel="shortcut icon" href="../resources/img/favicon.ico"/>
    <!-- Animate-->
    <link rel="stylesheet" href="../resources/vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="../resources/vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="../resources/vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="../resources/vendor/material-colors/dist/colors.css">
    <!-- Pace -->
    <link rel="stylesheet" href="../resources/vendor/pace/pace-corner-indicator.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="../resources/vendor/sweetalert/dist/sweetalert.css">
    <!-- Loading -->
    <link rel="stylesheet" href="../resources/css/loading.css" >
    <!-- Application styles-->
    <link rel="stylesheet" href="../resources/css/app.css">
    <!-- Custom styles-->
    <link rel="stylesheet" href="../resources/css/custom.css">
</head>

<body>
<div class="layout-container">

    <!-- top navbar-->
    <header class="header-container includeHTML" data-html="header.html" data-title="">
    </header>

    <!-- sidebar-->
    <aside class="sidebar-container includeHTML" data-html="menu.html">
    </aside>

    <div class="sidebar-layout-obfuscator"></div>

    <!-- Main section-->
    <main class="main-container">
        <!-- Page content-->
        <section class="section-container">
            <div class="container container-fluid">
                <div class="cardbox">
                    <div class="cardbox-heading pb-0">
                        <div class="row background-white mt-0 pt-2 pb-2">
                            <div class="col-1">
                                <a href="#">
                                    <span class="nav-icon float-left history-back">
                                        <em class="ion-ios-arrow-back mr-2"></em>
                                    </span>
                                </a>
                            </div>
                            <div class="col-2">
                                <img id="store_image" src="" alt="" class="fw">
                            </div>
                            <div id="store_name" class="col-9 text-left text-md mt-1">
                            </div>
                        </div>
                    </div>
                    <div class="cardbox-body pt-0">
                        <div>
                            <img id="store_image_facade" src="" alt="" class="fw">
                        </div>
                        <div class="gray-border mt-3">
                            <div class="row">
                                <div class="col-2 text-center">
                                    <span>
                                        <em class="ion-location text-color3 icon-2x"></em>
                                    </span>
                                </div>
                                <div class="col-4 p-0" style="top: 0.5rem;">
                                    <div class="row lead text-left">
                                        <div class="text-bold">NIVEL</div>
                                        <div id="store_level_number" class="ml-2"></div>
                                    </div>
                                </div>
                                <div class="col-6 p-0" style="top: 0.5rem;">
                                    <div class="row lead text-left">
                                        <div class="text-bold">LOCAL</div>
                                        <div id="store_local_number" class="ml-2"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="gray-border mb-3">
                            <div class="row">
                                <div class="col-2 text-center">
                                    <span>
                                        <em class="ion-ios-clock-outline text-color3 icon-2x"></em>
                                    </span>
                                </div>
                                <div class="col-4 p-0" style="top: 0.5rem;">
                                    <div class="row lead text-left">
                                        <div class="text-bold">DE</div>
                                        <div id="store_schedule_start" class="ml-2"></div>
                                    </div>
                                </div>
                                <div class="col-6 p-0" style="top: 0.5rem;">
                                    <div class="row lead text-left">
                                        <div class="text-bold">HASTA</div>
                                        <div id="store_schedule_end" class="ml-2"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div>
                            <img id="store_image_map" src="" alt="" class="fw">
                        </div>
                        <div class="background-color-2 mt-3">
                            <div class="row text-center">
                                <div class="col-2">
                                    <span id="store_facebook" class="social-icon clickable">
                                        <em class="ion-social-facebook"></em>
                                    </span>
                                </div>
                                <div class="col-2">
                                    <span id="store_whatsapp" class="social-icon clickable">
                                        <em class="ion-social-whatsapp"></em>
                                    </span>
                                </div>
                                <div class="col-2">
                                    <span id="store_twitter" class="social-icon clickable">
                                        <em class="ion-social-twitter"></em>
                                    </span>
                                </div>
                                <div class="col-2">
                                    <span id="store_instagram" class="social-icon clickable">
                                        <em class="ion-social-instagram"></em>
                                    </span>
                                </div>
                                <div class="col-4 text-right pr-4">
                                    <span id="store_web_page" class="social-icon clickable">
                                        <em class="ion-android-globe"></em>
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="cardbox-body bt">
                        <div class="text-center background-color-3">
                            <span class="nav-icon">
                                <em class="ion-briefcase mr-2" style="font-size: 24px;"></em>
                            </span>
                            <span>PROMOS</span>
                        </div>
                        <div id="promotions" class="elements row">
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>

    <!-- Page footer-->
    <footer class="footer-container" data-html="footer.html">
        <div class="d-flex justify-content-between fh">
            <a class="footer-icon footer-icon-lg pl-3 user_notifications" href="#">
                <em class="ion-ios-bell float-left"></em>
                <sup class="text-sm badge bg-danger tooltip-toolbar float-left messages_total" style=""></sup>
            </a>
            <div class="row">
                <div class="col col-5" style="z-index: -1"></div>
                <div class="col col-2 text-center" style="position: relative; top: -30px;">
                    <sup><em class="ion-arrow-down-b icon-3x text-color3"></em></sup>
                </div>
                <div class="col col-5" style="z-index: -1"></div>
            </div>
            <a class="footer-icon footer-icon-lg pt-1 pr-3 user_dashboard" href="#">
                <button class="btn btn-outline-danger float-right pt-1 pb-1" type="button">&iquest;QU&Eacute; BUSCAS?</button>
            </a>
        </div>
    </footer>
</div>

<!-- Modal for promotions-->
<div class="modal modal-right modal-auto-size fade modal-promotion" tabindex="-1" role="dialog">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header pb-0">
                <div class="media m-0 py fw">
                    <div class="row">
                        <div class="col-2">
                            <img id="promotion_image_store" class="fw">
                        </div>
                        <div id="promotion_name_store" class="col-10 text-left text-md">
                        </div>
                    </div>
                    <div class="align-items-end align-self-center">
                        <div class="clickable" data-dismiss="modal"><sup><em class="ion-close-round text-muted icon-2x"></em></sup></div>
                    </div>
                </div>
            </div>
            <div class="modal-body modal-body-scrollable">
                <div class="p-0">
                    <img id="promotion_image" class="fw" src="../resources/img/user.jpg" alt="User">
                </div>
                <div class="reader-block">
                    <p id="promotion_greeting"></p>
                </div>
                <h3 id="promotion_name" class="text-bold"></h3>
                <div class="reader-block">
                    <p id="promotion_description" class="mb-0"></p>
                    <div class="row">
                        <div class="col-2">
                            <em class="ion-android-calendar text-muted icon-4x"></em>
                        </div>
                        <div class="col-10">
                            <p id="promotion_start_date" class="mb-0 ml-2"></p>
                            <p id="promotion_end_date" class="mt-0 ml-2"></p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer pt-0">
                <div class="d-flex flex-column fw">
                    <div id="btn_promotion_details" class="text-center background-color-3">
                        <span>LO QUIERO</span>
                        <span class="nav-icon">
                            <em class="ion-alert ml-2" style="font-size: 24px;"></em>
                        </span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Modal for promotions-->

<!-- Modernizr-->
<script src="../resources/vendor/modernizr/modernizr.custom.js"></script>
<!-- jQuery-->
<script src="../resources/vendor/jquery/dist/jquery.js"></script>
<!-- Bootstrap-->
<script src="../resources/vendor/popper.js/dist/umd/popper.min.js"></script>
<script src="../resources/vendor/bootstrap/dist/js/bootstrap.js"></script>
<!-- Material Colors-->
<script src="../resources/vendor/material-colors/dist/colors.js"></script>
<!-- Screenfull-->
<script src="../resources/vendor/screenfull/dist/screenfull.js"></script>
<!-- PaceJS-->
<script src="../resources/vendor/pace/pace.min.js"></script>
<!-- jQuery Number-->
<script src="../resources/vendor/jquery-number/jquery.number.min.js"></script>
<!-- jQuery Form Validation-->
<script src="../resources/vendor/jquery-validation/dist/jquery.validate.js"></script>
<script src="../resources/vendor/jquery-validation/dist/additional-methods.js"></script>
<!-- Moment -->
<script src="../resources/vendor/moment-timezone/moment.min.js"></script>
<!-- Sweet Alert-->
<script src="../resources/vendor/sweetalert/dist/sweetalert-dev.js"></script>
<!-- Push-->
<script src="../resources/vendor/push/push.min.js"></script>
<!-- Functions-->
<script src="../resources/js/functions.js"></script>
<!-- App script-->
<script src="../resources/js/app.js"></script>
<!-- JS for this page -->
<script type="text/javascript" src="../resources/js/view/visitor/store.js"></script>

</body>

</html>